CentOS 7 修改epel扩展源

今天在开发环境安装RabbitMQ时,安装依赖项erlang总是报错,提示依赖包404。源是sohu的,后来改成aliyun的也依旧错误,可能是同步源有问题。在网上找到官方的源,改为官方源:

vi /etc/yum.repos.d/epel.repo
[epel]
name=epel
mirrorlist=http://mirrors.fedoraproject.org/mirrorlist?repo=epel-$releasever&arch=$basearch
enabled=1
gpgcheck=0

添加完成后,清除缓存:

yum clean all && yum update

对于默认源的修改:

wget http://mirrors.163.com/.help/CentOS7-Base-163.repo -O CentOS-Base.repo

可以替换为163的源。

还是debian好。。。

Comments

So empty here ... leave a comment!

发表评论

电子邮件地址不会被公开。 必填项已用*标注

Sidebar